List:MySQL and Perl« Previous MessageNext Message »
From:Jochen Wiedmann Date:March 2 2003 6:13pm
Subject:Re: Installation Error
View as plain text  
Quoting Jim Stratton <JStratton@stripped>:

> I am running window 2000.  When I install I receive the error "Could
> not
> locate PPD file for DBI package".  Where can I get this file and where
> should I put it in order for the installation to work?

Sigh. I wish, I could have an autoresponder for that question.

See

    http://www.cpan.org/authors/id/J/JW/JWIED/DBD-mysql-2.1025.readme

Also, please read the mail below and be so kind to send a mail
to the email address mentioned there and request that ActiveState
adds the module to its repository.


Jochen


Hello Jochen,

I'm forwarding your email to the maintainer of the repository.  I'm certain we
will be adding the DBD::mysql module for ActivePerl 5.8.0 in the near future.

For users of ActivePerl 5.8.0 we do provide two options.

The first is to request the package:
   If you've found that the requested module is not available through PPM, PPM3
   or downloadable as a .zip file, requests for PPM packages can now be
directed
   to:
   ppm-request@stripped

The second is to get the latest package from CPAN:
   You can always get the latest packages from CPAN. Instructions on querying,
   downloading and building perl modules from CPAN sites can be found here:
   http://aspn.activestate.com/ASPN/Reference/Products/ActivePerl/lib/CPAN.html

Hopefully this helps to cut down on the email traffic you are seeing and to be
certain, it's also in our interest to cut down on the amount of traffic going to
support@stripped regarding this and other modules.

Please let me know if you have any further comments or questions.


Best Regards,

Rod Ballingall,
ActiveState Technical Support
www.ActiveState.com
----------------------------------------------------------------------------
If you'd like to provide feedback on the quality of support you've received,
please do so by sending an e-mail to support-feedback@stripped
It would be much appreciated.
-----------------------------------------------------------------------------
> 
> Hi,
> 
> I am the author of the DBD::mysql module, which is the Perl
> driver for the well known MySQL database. In ActivePerl builds
> 5xx and 6xx, this module used to be available in the PPM repository.
> For ActivePerl 8xx, it isn't.
> 
> Currently I am receiving about 10-20 mails a week asking for this
> module. I cannot provide it for myself, since I am not a Windows
> user. Is there any chance that you can add it to the repository?
> I would offer any kind of help in case of problems.
> 
> 
> Regards,
> 
> Jochen Wiedmann
> _______________________________________________
> Aspn-feedback mailing list
> Aspn-feedback@stripped
> 


Thread
Installation ErrorJim Stratton28 Feb
  • Re: Installation ErrorJochen Wiedmann2 Mar